/* CUSTOM www.cput.ac.za css ---*/


/* grey bar on top of website ---*/
#ja-top-panel {
    border-bottom: 1px solid #0E0E0E;
     float: left;
     height: 32px;
     white-space: nowrap;
    background: url("../images/pattern-bg.png") repeat scroll 0 0 #083158;
    border-top: 1px solid #184978;
}

#ja-top-panel ul {
     float: right;
     margin-top: 5px;
}

#ja-top-panel .nav.roles {
     margin-left: 1.071em;
}

#ja-top-panel li {
     display: inline;
     margin: 0px 0.425em;
}

#ja-top-panel li:first-child {
     margin: 0px 0.625em 0px 0px;
}

#ja-top-panel ul.roles li:last-child {
     margin: 0px 0px 0px 0.625em;
}

#ja-top-panel a {
     text-shadow: 0px 2px 1px #000000;
     font-size: 90%;
     color: #eee;
}

#ja-top-panel a:hover, #ja-top-panel a:focus {
     color: #FFFFFF;
}

#ja-top-panel a.on {
     color: #FFFFFF;
}

/* main banner area ---*/

.childpages h1.logo {
    height: 65px;
}
.childpages #ja-search {
    bottom: 15px;
}

.childpages h1.logo a {
    background-image: url("../../../images/logo---horizontal-website-h65px.png");
     height: 65px;
}

/* main menu area ---*/
.mega.last a {
    border-right: medium none !important;
}

.ja-megamenu ul.level0 {
    display: block;
    margin: 0 auto;
    width: 980px;
}

.ja-megamenu ul.level0 li.mega a.mega {
    border-right: none !important;
}

.ja-megamenu ul.level0 li.haschild a.mega span.menu-title, .ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title{
	background: none !important;
	padding: 0 !important;
}

.ja-megamenu ul.level0 li.mega a.mega {
    border-right: none !important;
    font-weight: normal !important;
    padding: 8px 20px;
    text-transform: none !important;
}

#ja-contentwrap a {
   /*  border-bottom: 1px dotted #003E6B; */
text-decoration: underline;
}

.ja-megamenu a.over, .ja-megamenu ul.level0 li.active a.active.cput-dropdown.over .menu-title {
    background: none repeat scroll 0 0 #fff !important;
    color: #003E6B !important;
}

.ja-megamenu .childcontent-inner {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: inherit !important;
}

.ja-megamenu ul.level1 li.mega a.mega {
    color: #003E6B !important;
}

.ja-megamenu ul.level1 li.mega a.over, .ja-megamenu ul.level1 li.mega a:hover, .ja-megamenu ul.level1 li.mega a.active {
    color: #09c !important;
}

.menutopleft {
     position: absolute;
}

.menutopleft a {
     color: #aaa;
}

#ja-header-backlogo {
     background: none !important;
     height: 87px;
     position: absolute;
     width: 100%;
     right: 0;
}

.ja-megamenu ul.level1 li.mega {
    border-top: medium none !important;
}

.cput-dropdown ul.level1 li.mega a {
    border-top: 1px solid #2A6392;
    padding: 8px !important;
}

.childcontent-inner-wrap {
    border-bottom: 2px solid #EAEAEA;
    border-left: 2px solid #EAEAEA;
    border-right: 2px solid #EAEAEA;
}

.ja-megamenu .group-title {
 border-bottom: 1px solid #ccc !important;
}

.ja-megamenu .group-title a {
    padding: 0 20px !important;
}
.ja-megamenu .group-title a:hover .menu-title{
    color: #003E6B !important;
}

.ja-megamenu .group-content ul.megamenu {
    margin: 0 10px 10px;
}
.hide .group-title{
    display: none;
}

.ja-megamenu .group-title .menu-title {
    font-weight: bold !important;
    text-transform: none !important;
    color: inherit !important;
}


.group.menu-description p {
    color: #888888 !important;
}

.ja-megamenu ul.level0 li.cput-dropdown a.active.cput-dropdown {
    background: none repeat scroll 0 0 #195383;
    border-top: 3px solid #99CCCC;
}
.ja-megamenu ul.level0 li.active a.active.cput-dropdown .menu-title {
    margin-top: -3px;
}

div.catItemView, div.userItemView {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

div.customlinks ul li {
    background: url("../images/bullet-dark.gif") no-repeat scroll left center transparent;
    padding: 0 0 0 10px;
}

.ja-moduletable h3 {
    text-transform: none !important;
font-size: 1.177em;
}

#ja-topwide .header {
    height: 30px;
padding-top: 10px;
}
div.itemHeader h2.itemTitle {
    font-size: 2.5em;
}

.events .event .detail > h3{    
    font-size: 100% !important;
margin-bottom: 5px !important;
    text-transform: none !important;
}

.groupSecondary div.catItemImageBlock {
    float: left;
}

.groupSecondary .catItemHeader .catItemTitle {
    font-size: 1.4em;
}

span.catItemImage {
    margin: 0 5px 5px !important;
}

#k2Container .itemFullText img, #ja-topwide img, .youtube-item img {
     background: none repeat scroll 0px 0px #F9F9F9;
     border: 1px solid #DDDDDD;
     box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
     padding: 5px;
}

span.catItemImage img {
    display: inline !important;
}

div.catItemIntroText .NewsImage p {
     font-size: 0.8em ! important;
     text-align: left ! important;
}

div.groupSecondary {
    margin: 10px !important;
}

div.k2Pagination {
    padding-left: 0 !important;
}

div.itemBackToTop a {
    text-decoration: none !important;
}

.nochild.haschild {
    background: none !important;
}

.nochild .childcontent {
    display: none !important;
}


.ja-masshead-title > a {
background: url("../../../images/transparent-black-1x1.png") repeat scroll 0 0 transparent;    
color: #ffffff;
    display: inline;
    padding: 5px;
font-size: 1.3em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
    text-transform: none ;
}

.liftup20px {
margin-top: -20px;
}

.ja-ss-desc {
    background: none repeat scroll 0 0 #003E6B !important;
}
.ja-ss-btns {
    bottom: 0;
background: none repeat scroll 0 0 #003E6B !important;
}

#ja-header-backlogo.homepage {
    height: 121px;
}

.ja-ss-desc h3 {
    font-size: 180%  !important;
}

.header {
     display: inline-block;
}

.header > h3 {
     margin-top: 10px ! important;
}

.header > a {
     display: inline-block;
     margin-top: -15px;
}

.ja-sidenews-list > div {
    display: inline-table !important;
    float: none !important;
    width: 100px;
    text-align: center;
    border-bottom: medium none !important;
vertical-align: top;
 padding-top: 15px !important;
    *display:inline;
zoom: 1;
}

.eventpage .event .detail {
    width: 85%;
}

.ja-sidenews-list {
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
margin-top: -10px;
}

.ja-sidenews-list .stretch, .stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.ja-countdown {
    background-image: none !important;
    margin: 0 auto 30px !important;
    overflow: hidden;
    width: auto !important;
}

.ja-countdown h1 {
    font-family: inherit !important;
color: inherit !important;
}

.ja-countdown h4 {
    font-family: inherit !important;
}

.ja-countdown .clock {
    margin-top: 30px !important;
    width: auto !important;
}

.ja-countdown .text {
    color: #333333;
}

.ja-countdown .val {
    color: #333333;
    font-family: inherit !important;
}

.ja-slidenews-item .ja-title {
    color: #003E6B !important;
    font-size: 120% !important;
    font-weight: inherit !important;
    line-height: inherit !important;
    margin-bottom: 0 !important;
    text-align: center;
    padding-top: 5px;
}
.ja-slidenews-item img{
margin-right: 0 !important;
}
.ja-sidenews-list {
    border-bottom: 1px solid #EFECE1;
}

#ja-container ul.menu > li > a:hover {     
background-color: #666;
     color: #FFFFFF;
}

#ja-container ul.menu li.current.active.deeper {
    background-color: inherit;
}

#ja-container ul.menu li a {
    padding: 6px !important;
}

#ja-container ul.menu {
    background-color: #EAEAEA;
}

#ja-container ul.menu li {
    border-left: 1px dotted #CCCCCC !important;
    border-right: 1px dotted #CCCCCC;
}

#ja-container ul.menu li:first-child {
    border-top: 1px dotted #CCCCCC;
}

#ja-container ul.menu > li.active > a {
    background-color: #003E6B;
}

#ja-container ul.menu > li.active > a {    
color: #FFFFFF !important;
    font-weight: bold !important;
}

#ja-container ul.menu .deeper li {
    border: medium none;
}


#ja-container ul.menu .deeper li.current.active > a, #ja-container ul.menu .deeper li.current.active > a:hover {
    background-color: #EAEAEA !important;
    color: #333333 !important;
}

.push12px {
    padding-left: 12px;
}

.breadcrumbs {
    font-size: 11px;
    line-height: 26px;
    padding-left: 0 !important;
}

/* EVENTS Menu */

#home .events .date span.day {
     background: none repeat scroll 0px 0px #003E6B;
     color: #FFFFFF;
     display: block;
     padding: 6px 2px;
     text-align: center;
}

#home .events .date span.month {
     border-bottom: 1px solid #DAD9D9;
     border-left: 1px solid #DAD9D9;
     border-right: 1px solid #DAD9D9;
     display: block;
     padding: 6px 2px;
     text-align: center;
}

.event .detail {
    width: 64%;
}

#home .events a, #home .events a.right[class^="ss-"]:after {
     color: #003E6B;
}

#home .events h3 + p {
     font-size: 0.875em;
}

#home .events .modulemore li {
     display: block;
     float: left;
     margin: 0px;
}

#home .events .modulemore li:first-child {
     margin-right: 3em;
}

#home .events .row.event:nth-child(8), #home .events .row.event:nth-child(9), #home .events .row.event:nth-child(10) {
     display: none;
}

.row.event [class*="col"] {
     float: right;
}

#home .events .date {
     font-size: 90%;
width: 60px;
padding-right: 10px;
}

.event > div {
    display: inline-table;
}

.row.event .date[class*="col"] {
     margin-right: 5%;
}

.col1 {
     width: 62px;
}

.col3 {
     width: 66%;
margin-left: 11px;
}


/* END events module */



.faculties .ap {
     background-color: #0099FF;
     background-image: none;
}
.faculties .bus {
     background-color: #003E6B;
     background-image: none;
}
.faculties .edu {
     background-color: #009900;
     background-image: none;
}
.faculties .hws {
     background-color: #993399;
     background-image: none;
}
.faculties .id {
     background-color: #CC0000;
     background-image: none;
}
.faculties .eng {
     background-color: #FF6600;
     background-image: none;
}

.faculties a:hover {
    color: #fff !important;
    border: 1px solid #ddd;
zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}

.faculties a {
    border: 1px solid #DDDDDD;
    color: #FFFFFF;
    display: block;
    margin: 2px;
    padding: 9px;
    text-transform: uppercase;
zoom: 1;
	filter: alpha(opacity=77);
	opacity: 0.77;
}

.faculties > li {
    display: inline-block;
	width: 49%;
zoom: 1;
*display: inline;
}

.faculties {
    text-align: center;
}

.ja-moduletable.moduletable_short-courses.left.clearfix {
    padding-right: 23%;
}

#ja-topwide {
background: #eee; /* for non-css3 browsers */
     border-bottom: 1px solid #EAEAEA;
}

#ja-topwide .ja-sidenews-list {
     border: medium none ! important;
}

.moduletable_frontpage_news h3 {
    margin-bottom: -10px !important;
}

.ja-moduletable.moduletable_frontpage_news {
    margin-bottom: 0px !important;
}

.ja-moduletable.tile {
    display: inline-block !important;
vertical-align: top;
zoom: 1;
*display: inline !important;
}
.ja-moduletable.half {
    width: 49% !important;
}

.ja-moduletable.tile.clearfix:before, .ja-moduletable.tile.clearfix:after {
	display: none !important;
}


.youtube-item img {
    height: auto;
width: 100%;
    padding-bottom: 3px;
}
.youtube-item {
    width: 100%;
}

.youtube_homepage .play {
    background: url("../images/icon-socials.png") no-repeat scroll -34px -131px transparent;
    height: 34px;
    left: 40%;
    position: absolute;
    top: 44%;
    width: 35px;
}

.youtube_homepage h3 {
    background: url("../../../images/icon-youtube.gif") no-repeat scroll 0 0 transparent;
    margin: -1px !important;
    text-indent: -9999px;
}

 div.banneritem {
    margin-bottom: 10px;
}

.hide {
    display: none !important;
}


.btn-submit, .btn-reset {
    background: none repeat scroll 0 0 #003E6B !important;
    border: 2px solid #CCC;
    font-size: inherit !important;
}

